#include "dikt.h"

#include <KApplication>
#include <KAboutData>
#include <KCmdLineArgs>

int main(int argc, char *argv[])
{
	KAboutData aboutData("dikt", 0,
		ki18n("Dikt"), Dikt::version,
		ki18n("Dictionary for Kde"),
		KAboutData::License_BSD,
		ki18n("Copyright 2008 by Goran Tal\nAll rights reserved"));
	aboutData.setProgramIconName("accessories-dictionary");
	KCmdLineArgs::init(argc, argv, &aboutData);
	KApplication app;

	new Dikt();
	return app.exec();
}
